Subject: Pastoria PSA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 7 Mar 2001 11:16:00 -0800 (PST)

Below is the covenant we have in the PSA regarding release of the gas credit 
support.  When will a shipper be required to put up the credit support?  
Would anticipate we would have trouble obtaining a written release from Kern 
if Calpine agreed to provide the required support?  Would we receive a 
written release if Enron puts up a guarantee (which by definition covers the 
entire 15-year term) and Calpine puts up a three year evegreen LC?  Thanks.